Bug 6435 - При открытии несмонтированного съёмного носителя появляется сообщение об ошибке
: При открытии несмонтированного съёмного носителя появляется сообщение об ошибке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-08 13:41 by
Modified: 2007-01-27 13:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-08 13:41:35
При попытке открыть несмонтированный съёмный ресурс (например CD-ROM) 
появляется сообщение об ошибке "Процесс протокола media неожиданно завершился". 
При повторной попытке открытия устройство уже оказывается смонтированным и 
нормально открывается. 
Steps to Reproduce:
1.Вставить CD-ROM 
2.Кликнуть на появившеюся иконку устройства 
3. 
Actual Results:  
Появляется сообщение об ошибке
------- Comment #1 From 2005-08-10 18:35:11 -------
fixed in kdebase-3.4.1.-alt5